#help_container {
  width: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 100vh;
  padding: 60px;
  z-index: 1;
}

#blur-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgb(255, 255, 255);
  filter:opacity(90%);
  
}

.help_window {
  max-width: 600px;
  min-width: 350px;
  padding: 30px;
  background-color: rgb(233, 232, 232);
  color: white;
  border-radius: 10px;
  border-bottom: 20px solid #F23869;
  box-shadow: black 0px 0 5px 0;
}

.help_header {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

.help_title {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.help_logo {
  height: 30px;
}

.help_contant {
  line-height: 25px;
}

.help_title, .title {
  color: #F23869;
}

.close_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  min-height: 40px;
  border-radius: 50px;
  position: relative;
  color: white;
  font-weight: 900;
  font-size: 20px;
  background: #F23869;
}

.close_btn:hover {
  color: #F23869;
  background: white;
  border: #F23869 solid 2px;
  cursor: pointer;
}

.help_subtitle {
  color: black;
}
